unbound: Data Fields - Variables

unbound 0.1

Here is a list of all documented variables with links to the struct/union documentation for each field:

### - l -

- labs : compress_tree_node, del_info, name_tree_node, val_neg_data, val_neg_zone
- lame : delegpt_addr, delegpt_ns
- lame_other : infra_data
- lame_type_A : infra_data
- large_list : regional
- large_object_size : regional
- last : addrtree, config_strlist_head, val_neg_cache
- last_change : autr_ta
- last_id : alloc_cache
- last_queried : autr_point_data
- last_rtt : serviced_query
- last_sent_time : serviced_query
- last_slow_log : internal_base
- last_success : autr_point_data
- last_writewait_log : internal_base
- lastuse : proxy
- lease_time : auth_xfer
- left : compress_tree_node, rbnode_type
- len : addredge, auth_chunk, del_info, dt_msg_entry, ip_list, name_tree_node, sock_list, ta_key, tap_data, tcp_req_done_item, tcp_send_list, tube_res_list, ub_result, val_neg_data, val_neg_zone
- len_done : tap_data
- lim : domain_limit_data
- limit : tcl_addr, wait_limit_netblock_info
- line : config_parser_state, lock_ref
- lineno : entry, sldns_file_parse_state
- list : auth_master, config_collate_arg, nsec3_filter
- listen_arg : tube
- listen_cb : tube
- listen_com : tube
- listen_doh_sslctx : daemon, fast_reload_construct
- listen_dot_sslctx : daemon, fast_reload_construct
- listen_quic_sslctx : daemon, fast_reload_construct
- listening_port : daemon
- local_alias : mesh_reply, query_info
- local_data : config_file, config_view
- local_zone_overrides : config_file
- local_zone_tags : config_file
- local_zones : config_file, config_view, daemon, fast_reload_construct, ub_ctx, view
- local_zones_disable_default : config_file
- local_zones_nodefault : config_file, config_view
- localaddr : doq_pkt_addr
- lock : alloc_cache, auth_xfer, auth_zone, auth_zones, clientip_synthesized_rr, clientip_synthesized_rrset, cookie_secrets, dt_msg_queue, iter_forwards, iter_hints, local_zone, local_zones, lock_ref, lruhash, lruhash_bin, lruhash_entry, resp_addr, shm_main_info, tcl_addr, track_id, trust_anchor, val_anchors, val_neg_cache, view, views
- log_destaddr : config_file
- log_identity : config_file
- log_local_actions : config_file
- log_out : ub_ctx
- log_queries : config_file
- log_replies : config_file
- log_servfail : config_file
- log_tag_queryreply : config_file
- log_thread_id : config_file
- log_time_ascii : config_file
- log_time_iso : config_file
- logfile : config_file
- logfile_override : ub_ctx
- lookup : cachedb_backend
- lookup_aaaa : auth_probe, auth_transfer
- lookup_target : auth_probe, auth_transfer
- loopexit : ub_event_base_vmt
- low : ringbuf
- lower : th_buck
- lru_end : lruhash
- lru_next : lruhash_entry, reuse_tcp
- lru_prev : lruhash_entry
- lru_start : lruhash